.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}#_com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet_INSTANCE_skdu_header {display:none}.lfr-layout-structure-item-e7863ae3-1469-87e6-5998-777150f0e5ac {
display: none !important;
}
